{
  "success": true,
  "data": {
    "yesterdayMyHurt": 95641550,
    "yesterdayTeamHurt": 7430055,
    "hurtPercent": 20,
    "carveUpCredits": 71933,
    "ifHaveLastPeriod": true,
    "rankList": [
      {
        "rank": -1,
        "teamName": "ut eu",
        "teamHurt": 30000101,
        "ifMyTeam": true
      },
      {
        "rank": -1,
        "teamName": "ut eu",
        "teamHurt": 30000101,
        "ifMyTeam": true
      },
      {
        "rank": -1,
        "teamName": "ut eu",
        "teamHurt": 30000101,
        "ifMyTeam": true
      },
      {
        "rank": -1,
        "teamName": "ut eu",
        "teamHurt": 30000101,
        "ifMyTeam": true
      },
      {
        "rank": -1,
        "teamName": "ut eu",
        "teamHurt": 30000101,
        "ifMyTeam": true
      },
      {
        "rank": -1,
        "teamName": "ut eu",
        "teamHurt": 30000101,
        "ifMyTeam": true
      },
      {
        "rank": -1,
        "teamName": "ut eu",
        "teamHurt": 30000101,
        "ifMyTeam": true
      },
      {
        "rank": -1,
        "teamName": "ut eu",
        "teamHurt": 30000101,
        "ifMyTeam": true
      },
      {
        "rank": -1,
        "teamName": "ut eu",
        "teamHurt": 30000101,
        "ifMyTeam": true
      },
      {
        "rank": -1,
        "teamName": "ut eu",
        "teamHurt": 30000101,
        "ifMyTeam": true
      },
      {
        "rank": -1,
        "teamName": "ut eu",
        "teamHurt": 30000101,
        "ifMyTeam": true
      }
    ],
    "timestamp": -58790470.09926204,
    "creditsPoolConfig": [
      {
        "rank": "1",
        "creditsNum": 1000,
        "prizeImage": "in et"
      },
      {
        "rank": "2",
        "creditsNum": 50000,
        "prizeImage": "aliquip voluptate quis laborum tempor"
      },
      {
        "rank": "3",
        "creditsNum": 400,
        "prizeImage": "dolor non sit"
      }
    ]
  }
}
